export var ModelStatus;
(function (ModelStatus) {
    ModelStatus["NeedsTraining"] = "NeedsTraining";
    ModelStatus["Training"] = "Training";
    ModelStatus["Active"] = "Active";
})(ModelStatus || (ModelStatus = {}));
export var TrainingDisabledReason;
(function (TrainingDisabledReason) {
    TrainingDisabledReason["NotEnoughDocumentsLabeled"] = "NotEnoughDocumentsLabeled";
})(TrainingDisabledReason || (TrainingDisabledReason = {}));
export var BaseModelType;
(function (BaseModelType) {
    BaseModelType["InvoiceV2"] = "InvoiceV2";
    BaseModelType["Invoice"] = "Invoice";
    BaseModelType["Passport"] = "Passport";
    BaseModelType["Receipt"] = "Receipt";
    BaseModelType["USDriversLicense"] = "USDriversLicense";
    BaseModelType["HealthInsuranceCard"] = "HealthInsuranceCard";
    BaseModelType["IdCard"] = "IdCard";
    BaseModelType["BankStatement"] = "BankStatement";
    BaseModelType["PaySlip"] = "PaySlip";
    BaseModelType["W2"] = "W2";
    BaseModelType["W9"] = "W9";
    BaseModelType["Mortgage"] = "Mortgage";
    BaseModelType["Utility"] = "Utility";
    BaseModelType["LegacyCustom"] = "LegacyCustom";
    BaseModelType["CustomForm"] = "CustomForm";
    BaseModelType["Composed"] = "Composed";
})(BaseModelType || (BaseModelType = {}));
export var SubmitTrainingDocumentsDisabledReason;
(function (SubmitTrainingDocumentsDisabledReason) {
    SubmitTrainingDocumentsDisabledReason["MaximumTrainingDocumentsReached"] = "MaximumTrainingDocumentsReached";
})(SubmitTrainingDocumentsDisabledReason || (SubmitTrainingDocumentsDisabledReason = {}));
